Bug 1064896 - [branding] allow users to download Windows virt-viewer manually (avoid ActiveX plugin)
Summary: [branding] allow users to download Windows virt-viewer manually (avoid Active...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.3.2
Assignee: Frantisek Kobzik
QA Contact: Pavel Novotny
URL:
Whiteboard: virt
Depends On: 1064852
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-13 13:55 UTC by rhev-integ
Modified: 2019-04-28 09:29 UTC (History)
24 users (show)

Fixed In Version: is35.1
Doc Type: Bug Fix
Doc Text:
A "Console Client Resources" page is now present on the engine under /ovirt-engine/console-client-resources.html. It's referenced from following places: - welcome page: Downloads section - 'Console Client Resources' link - Webadmin: Console Options dialog - 'Console Client Resources' link at the bottom - User Portal: right-hand details pane - 'Client Resources' link - Power User Portal: Console Options dialog - 'Console Client Resources' link at the bottom
Clone Of: 1064852
Environment:
Last Closed: 2014-04-13 07:50:00 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 742793 None None None Never
Red Hat Product Errata RHBA-2014:0236 normal SHIPPED_LIVE rhevm-branding-rhev bug fix update 2014-03-03 18:17:41 UTC

Comment 4 Pavel Novotny 2014-02-13 16:25:14 UTC
Verified in rhevm-branding-rhev-3.3.1-1.el6ev.noarch.

Console Client Resources page is present on the engine under /ovirt-engine/console-client-resources.html.

It's referenced from following places:
- welcome page: Downloads section - 'Console Client Resources' link
- Webadmin: Console Options dialog - 'Console Client Resources' link at the bottom
- User Portal: right-hand details pane - 'Client Resources' link
- Power User Portal: Console Options dialog - 'Console Client Resources' link at the bottom

Comment 9 errata-xmlrpc 2014-03-03 13:19:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0236.html

Comment 23 Pavel Novotny 2014-03-31 17:18:46 UTC
Verified in rhevm-3.3.2-0.50.el6ev.noarch (is35.1).

Verified in clean install of 3.3.2 and in upgraded 3.3.2 from clean 3.3.0-0.46.el6ev.

Verification:
- welcome page (/ovirt-engine/): link "Console Client Resources" in Downloads section *)
- Webadmin (/webadmin/): Console Options dialog - 'Console Client Resources' link at the bottom *)
- User Portal (/UserPortal/): right-hand details pane - 'Client Resources' link *)
- Power User Portal (/UserPortal/): Console Options dialog - 'Console Client Resources' link *)

*) All above links are pointing to valid page /ovirt-engine/console-client-resources.html

All binaries on the Console Client Resources page (section Windows Users) are valid and downloadable.

Comment 24 Kiril Nesenko 2014-04-13 07:50:00 UTC
Was released with 3.3.2


Note You need to log in before you can comment on or make changes to this bug.